declare
  l_blob blob;
begin
  plpdf.Init;
  plpdf.NewPage();
  plpdf.SetPrintFont(
    p_family => 'Arial',
    p_style  => null,
    p_size   => 12
    );
  plpdf_barcode.azteccode(
    p_x      => 20,
    p_y      => 30,
    p_text   => 'aztec Code test',
    p_sec    => 50,
    p_scale  => 2
    );
 
  plpdf.SendDoc(
    p_blob => l_blob
    );
  insert into STORE_BLOB (blob_file, created_date, filename) VALUES (l_blob,sysdate, 'aztec_Code');
  commit;
end;